
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d093 le.go.lu.d093/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d093 - <span class="tkc-version">le.go.lu.d093/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, the Pharisees came to test Jesus, asking, “Is it lawful for a man to divorce his wife?” Jesus answered, “What instructions did Moses give you?” They replied, “Moses allowed a certificate of divorce to be written, and to divorce her.” But Jesus answered and said to them, “It was because of your hardness of heart that Moses wrote this law for you. But from the beginning of creation, God made them male and female. For this reason, a man will leave his father and mother, and will join to his wife, and the two will become one flesh. Thus, they are no longer two, but one flesh. What therefore God has joined together, let no one tear apart!” In the house, the disciples asked him again about this matter. He told them, “Whoever divorces his wife and marries another [woman] commits adultery against her. And if a woman divorces her husband and marries another, she commits adultery.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, the Pharisees came up to Jesus and in order to test him, asked, &#34;Is it lawful for a man to divorce his wife?&#34; He answered them, &#34;What did Moses command you?&#34; They said, &#34;Moses allowed a man to write a certificate of divorce, and to put her away.&#34; But Jesus said to them, &#34;For your hardness of heart he wrote you this commandment. But from the beginning of creation, &#39;&#39;God made them male and female. For this reason a man shall leave his father and mother and be joined to his wife, and the two shall become one flesh.&#39;&#39; So they are no longer two but one flesh. What therefore God has joined together, let not man put asunder.&#34; And in the house the disciples asked him again about this matter. And he said to them, &#34;Whoever divorces his wife and marries another commits adultery against her; and if she divorces her husband and marries another, she commits adultery.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: se acercaron unos fariseos a Jesús y, para ponerle a prueba, le preguntaron: «¿Puede el marido repudiar a la mujer?» Él, a su vez, les preguntó: «¿Qué les prescribió Moisés?» Ellos le respondieron: «Moisés permitió escribir el acta de divorcio y repudiarla.» Jesús les dijo: «Escribió para ustedes este precepto a causa de su cerrazón de mente. Pero desde el comienzo de la creación, Él los hizo varón y hembra. Por eso dejará el hombre a su padre y a su madre, y los dos se harán una sola carne. De manera que ya no son dos, sino una sola carne. Pues bien, lo que Dios unió no lo separe el hombre.» Ya en casa, los discípulos volvieron a preguntarle sobre esto. Él les dijo: «Quien repudie a su mujer y se case con otra comete adulterio contra aquélla; y si ella repudia a su marido y se casa con otro, comete adulterio.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">At that time, the Pharisees came up to Jesus and in order to test him, asked, &#34;&#34;Is it lawful for a man to divorce his wife?&#34;&#34; He answered them, &#34;&#34;What did Moses command you?&#34;&#34; They said, &#34;&#34;Moses allowed a man to write a certificate of divorce, and to put her away.&#34;&#34; But Jesus said to them, &#34;&#34;For your hardness of heart he wrote you this commandment. But from the beginning of creation, &#39;&#39;God made them male and female. For this reason a man shall leave his father and mother and be joined to his wife, and the two shall become one flesh.&#39;&#39; So they are no longer two but one flesh. What therefore God has joined together, let not man put asunder.&#34;&#34; And in the house the disciples asked him again about this matter. And he said to them, &#34;&#34;Whoever divorces his wife and marries another commits adultery against her; and if she divorces her husband and marries another, she commits adultery.&#34;&#34;&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo Mafarisayo walimwendea Yesu, na kwa kumjaribu wakamwuliza, &#34;Je, ni halali mume kumpa mkewe talaka?&#34; Yesu akawajibu, &#34;Mose aliwapa maagizo gani?&#34; Nao wakasema, &#34;Mose aliagiza mume kumpatia mkewe hati ya talaka na kumwacha.&#34; Yesu akawaambia, &#34;Mose aliwaandikia amri hiyo kwa sababu ya ugumu wa mioyo yenu. Lakini tangu kuumbwa ulimwengu, Mungu aliumba mwanamume na mwanamke. Hivyo mwanamume atawaacha baba yake na mama yake, ataungana na mke wake, nao wawili watakuwa mwili mmoja. Kwa hiyo, wao si wawili tena bali mwili mmoja. Basi, alichounganisha Mungu, binadamu asitenganishe.&#34; Walipoingia tena ndani ya nyumba, wanafunzi wake walimwuliza juu ya jambo hilo. Naye akawaambia, &#34;Anayemwacha mkewe na kuoa mwingine, anazini dhidi ya mkewe. Na mwanamke anayemwacha mumewe na kuolewa na mwingine anazini.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, προσελθόντες οἱ Φαρισαῖοι τῷ Ἰησοῦ ἐπηρώτησαν αὐτὸν εἰ ἔξεστιν ἀνδρὶ γυναῖκα ἀπολῦσαι, πειράζοντες αὐτόν. ὁ δὲ ἀποκριθεὶς εἶπεν αὐτοῖς· Τί ὑμῖν ἐνετείλατο Μωϋσῆς; οἱ δὲ εἶπον· Ἐπέτρεψε Μωϋσῆς βιβλίον ἀποστασίου γράψαι καὶ ἀπολῦσαι. καὶ ἀποκριθεὶς ὁ Ἰησοῦς εἶπεν αὐτοῖς· Πρὸς τὴν σκληροκαρδίαν ὑμῶν ἔγραψεν ὑμῖν τὴν ἐντολὴν ταύτην· ἀπὸ δὲ ἀρχῆς κτίσεως ἄρσεν καὶ θῆλυ ἐποίησεν αὐτούς ὁ Θεός· ἕνεκεν τούτου καταλείψει ἄνθρωπος τὸν πατέρα αὐτοῦ καὶ τὴν μητέρα, καὶ προσκολληθήσεται πρὸς τὴν γυναῖκα αὐτοῦ, καὶ ἔσονται οἱ δύο εἰς σάρκα μίαν. ὥστε οὐκέτι εἰσὶ δύο, ἀλλὰ μία σάρξ· ὃ οὖν ὁ Θεὸς συνέζευξεν, ἄνθρωπος μὴ χωριζέτω· καὶ εἰς τὴν οἰκίαν πάλιν οἱ μαθηταὶ περὶ τούτου ἐπηρώτων αὐτόν, καὶ λέγει αὐτοῖς· Ὃς ἂν ἀπολύσῃ τὴν γυναῖκα αὐτοῦ καὶ γαμήσῃ ἄλλην, μοιχᾶται ἐπ’ αὐτήν· καὶ ἐὰν γυνὴ ἀπολύσασα τὸν ἄνδρα γαμηθῇ ἄλλῳ, μοιχᾶται.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
